:root{

    /*
    --amarillo: #e8a354;
    --negro: #000000;
    --gris: #fafcfc;
    --verde: #08a800;
    */

    --blanco: #ffffff;
    --negro: #000000;
    --negroLente: rgba(0,0,0,0.8);
    --grisClaro1: #edeef0; /* 10% */
    --grisClaro2: #e2e4e7; /* 15% */
    --grisClaro3: #cdced3; /* 25% */
    --grisClaro4: #9a999e; /* 50% */
    --grisClaro5: #67666a; /* 75% */
    --grisOscuro1: #191919;

    --maincolor: #018e71;

    /* **************************************** */

    --body_backColor: #edeef0;
    /*--body_backColor: #ffffff;*/

    /* **************************************** */

    --nav_backColor: #000000;
    /*--nav_borderBottom: 1px solid #cdced3;*/
    --nav_borderBottom: 0;
    /*--nav_shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.30);*/
    --nav_shadow: none;

    --alt_backColor: #008e71;

    /* **************************************** */

    --phoneArea_textColor: #000000;
    --phoneArea_boton_backColor: #08a800;
    --phoneArea_boton_textColor: #e8a354;

    /* **************************************** */

    --c2c_phoneArea_textColor: #000000;
    --c2c_phoneArea_backColor: #e8a354;
    /*--c2c_phoneArea_border: 1px solid #ffffff;*/
    --c2c_phoneArea_border: 0;
    /*--c2c_phoneArea_shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.30);*/
    --c2c_phoneArea_shadow: none;



    --c2c_backColor: #ffffff;
    --c2c_border: 1px solid #ffffff;
    --c2c_shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.30);
    --c2c_viewMobile_border: 5px solid #e8a354;

    --c2c_iconTel_stroke: none;
    --c2c_iconTel_fill: #000000;

    --c2c_input_backColor: #ffffff;
    /*--c2c_input_border: 1px solid #9a999e;*/
    --c2c_input_border: 0;
    --c2c_input_shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.30);
    /*--c2c_input_shadow: none;*/

    --c2c_checkBox_textColor: #000000;
    --c2c_checkBox_backColor: #ffffff;
    --c2c_checkBox_border: 1px solid #cdced3;



    --c2c_button_textColor: #ffffff;
    --c2c_button_backColor: #08a800;
    --c2c_button_container_backColor: #000000;

    /* **************************************** */

    --boton_textColor: #ffffff;
    --boton_backColor: #08a800;
    --boton_hover_backColor: #08a800;

    /* **************************************** */

    --footer_backColor: #000000;
    --footer_textColor: #e8a354;
    --footer_textHoverColor: #edeef0;
    --footer_textSepColor: #cccccc;
    --footer_copy_textColor: #ffffff;

    /* **************************************** */

    --bannerCookie_backColor: #ffffff;
    --bannerCookie_btnCookConfig_backColor: #cccccc;
    --bannerCookie_btnCookConfig_textColor: #ffffff;
    --bannerCookie_btnCookAccept_backColor: #000000;
    --bannerCookie_btnCookAccept_textColor: #ffffff;

    /* **************************************** */

    --modals_backColor: var(--negroLente);

    /*--modals_menuSup_borderBottom: 1px solid #cdced3;*/
    --modals_menuSup_borderBottom: 0;

    --modals_menuInf_textColor: #000000;
    --modals_menuInf_backColor: #e8a354;

    --modals_cerrar_textColor: #000000;
    --modals_cerrar_backColor: #e8a354;
    --modals_cerrarHover_textColor: #000000;
    --modals_cerrarHover_backColor: #e8a354;

    /* **************************************** */
    /* **************************************** */
    /* **************************************** */
    /* **************************************** */
    /* **************************************** */

    --bundles_backColor: #ffffff;

    --bundles_claims_textColor: #000000;

    --bundles_box_border: 2px solid rgba(0, 0, 0, 1.0);
    /*--bundles_box_border: 0;*/
    --bundles_box_borderRadio: 1.0rem;
    /*--bundles_box_shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.30);*/
    --bundles_box_shadow: none;
    --bundles_box_backColor: #ffffff;

    --bundles_box_name_fontSize: 1.3rem;
    --bundles_box_name_textColor: #ffffff;
    --bundles_box_name_backColor: #008e71;
    --bundles_box_name_mainProduct_textColor: #000000;
    --bundles_box_name_mainProduct_backColor: #e8a354;

    --bundles_box_mainProductAlert_fontSize: 0.8rem;
    --bundles_box_mainProductAlert_textColor: #ffffff;
    --bundles_box_mainProductAlert_backColor: #00b9eb;

    --bundles_box_textFeatured1_textColor: #191919;
    --bundles_box_textFeatured1_textSize: 1.1rem;
    --bundles_box_textFeatured1_backColor: #f2f7fd;

    --bundles_box_textFeatured1_textColor: #191919;
    --bundles_box_textFeatured2_textSize: 0.8rem;
    --bundles_box_textFeatured2_backColor: #f2f7fd;

    --bundles_box_priceClaim_borderRadio: 0.5rem;
    --bundles_box_priceClaim1_textColor: #ffffff;
    --bundles_box_priceClaim1_backColor: #000000;
    --bundles_box_priceClaim2_textColor: #ffffff;
    --bundles_box_priceClaim2_backColor: #000000;

    --bundles_box_properties_backColor: #ffffff;
    --bundles_box_properties_sep_border: 1px solid rgba(0,0,0,0.15);
    --bundles_box_properties_propertyPrice_textColor: #000000;
    --bundles_box_properties_propertyPriceText_textColor: grey;
    --bundles_box_properties_propertyPriceTextB_textColor: #000000;

    --bundles_box_otherDetails_backColor: #ffffff;
    --bundles_box_otherDetails_sep_border: 1px solid rgba(0,0,0,0.15);

    /* **************************************** */

    --advantages_backColor: #ffffff;
    --advantages_h1_textColor: #e8a354;
    --advantages_h2_textColor: #000000;
    --advantages_h3_textColor: #000000;
    --advantages_icon_textColor: #e8a354;

    /* **************************************** */

    --faqs_backColor: #949698;

    /* **************************************** */

    --smartphones_backColor: #edeef0;
    --smartphones_smartphoneInfo_discount: #000000;

    /* **************************************** */
    /* **************************************** */
    /* **************************************** */
    /* **************************************** */
    /* **************************************** */

    --colorMenuDesktopFondo: #949698;

    --colorMenuMobileFondo: #949698;
    --colorMenuMobileSep: #e9e9e9;

    --colorMenuEnlace: #002aff;
    --colorMenuEnlaceHover: #2a6496;
    --colorMenuEnlaceActive: #002aff;

}

/*
================================================================================
================================================================================
================================================================================
================================================================================
================================================================================
*/

header {
    background-color: var(--alt_backColor);
}

@media(max-width: 1039px) and (min-width: 668px) {
    nav {
        padding-bottom: 2rem;
    }
}

section.bundles ul.accordion li input[type=checkbox]:checked ~ div.accordionContainer {
    /*
    margin: 0 0 0 0;
    transform: translate(0, 50%);
    */
    margin: inherit;
    transform: inherit;
}
section.bundles ul.accordion li input[type=checkbox]:checked ~ div.accordionContainer > div {
    /*
    display: none;
    */
    display: inherit;
}
section.bundles .box ul.otherDetails input[type="checkbox"],
section.bundles .box ul.otherDetails .arrow,
section.bundles .box ul.otherDetails .accordionTitle {
    display: none;
}
section.bundles .box ul.otherDetails div.accordionContainer {
    margin: 0 0 0 0 !important;
}
section.bundles .box .otherDetails_title {
    text-align: center;
}






.box .price .priceCost .priceBefore1 {
    font-size: 3.75rem;
}





@media (min-width: 668px){

    .rootNav .phoneArea {
    margin: 0 auto;
    }

        .heroInfo .phoneArea {
        margin-right: 0;
    }

    .rootNav .phoneArea > div:nth-of-type(1) {
        display: none;
    }


    .c2c_form_stickyELement .phoneArea {
        justify-self: center;
        row-gap: 0.75rem;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        flex-direction: column;
        padding: 1rem;
        width: 100%;
        box-sizing: border-box;
    }
    .c2c_form_stickyELement .phoneArea > div:nth-of-type(1) {
        text-align: center;
    }

    section.bundles ul.accordion {
        height: 5.0rem;
        padding: 0 0 0 0;
    }
    section.bundles ul.accordion li {
        padding: 0.75rem;
    }
}

@media (max-width: 667px){

    nav {
        top: -2.7rem;
    }

    nav > div.navTop {
        padding-bottom: 0;
        height:auto;
    }

    nav>div.navTop>img.isotipoOPQA {
        margin-bottom: 0;
    }

    .rootNav .phoneArea  {
        margin-bottom: 0.5rem;
        margin-top: 1rem;
        margin-right: 2rem;
    }

    .c2c_form_stickyELement .phoneArea {
        display: none;
    }
    section.bundles ul.accordion {
        padding: 0 0 0 0;
    }
    section.bundles ul.accordion li {
        padding: 0.5rem;
    }
}











#clickAction a {
    border-radius: 10rem;
}






/*
======================================================
======================================================
======================================================
======================================================
======================================================
*/

/*
@media (min-width: 1170px) {
    .c2c_form_stickyContainer {
        height: 37.0rem;
    }
    .c2c_form_stickyELement {
        position: sticky;
        top: 18.0rem;
        top: 18.0rem;
    }
}
@media (min-width: 668px) and (max-width: 1169px) {
    .c2c_form_stickyContainer {
        height: 70.0vw;
    }
    .c2c_form_stickyELement {
        position: sticky;
        top: 35.0vw;
    }
}
@media (max-width: 667px) {

}
*/

.c2c_form_stickyContainer {
    height: 37.0rem;
    margin-top: -5rem;
}
.c2c_form_stickyELement {
    position: sticky;
    top: 0;
    margin-right: 1rem;
}

@media (max-width: 1039px) {
    .c2c_form_stickyContainer {
        margin-top: -7rem;
    }
}

.c2c_form > div {
 border-radius: 0;
}
@media (max-width: 1039px) {
    .c2c_form {
        background-color: var(--bundles_box_name_backColor);
    }
}
/*
======================================================
======================================================
======================================================
======================================================
======================================================
*/

/*
@media (min-width: 1170px) {

}
@media (min-width: 668px) and (max-width: 1167px) {
    .heroBanner {
        height: 43vw;
    }
    .heroBanner img {
        height: 43vw;
        width: 100%;
        object-fit: cover;
        object-position: -36vw 100%;
    }
}
@media (max-width: 667px) {
    .heroBanner {
        height: 90vw;
    }
    .heroBanner img {
        height: 90vw;
        width: 100%;
        object-fit: cover;
        object-position: -68vw 100%;
    }
}
*/

@media (max-width: 667px) {
    .heroBanner {
        height: 16.5rem;
    }
    .heroBanner img {
        height: 16.5rem;
        width: 100%;
        object-fit: cover;
        object-position: -11rem 100%;
    }
}

/*
======================================================
======================================================
======================================================
======================================================
======================================================
*/

/*
body#index section.bundles .boxes .box,
body#fibra section.bundles .boxes .box,
body#movil section.bundles .boxes .box,
body#television section.bundles .boxes .box,
body#miPack section.bundles .boxes .box {
    flex: calc(25% - 2rem);
    max-width: 25%;

    flex: calc(33% - 2rem);
    max-width: 33%;
}
*/

@media (min-width: 1068px) {
    section.bundles .boxes .box,
    section.smartphones .boxes .box,
    section.advantages .boxes .box,
    section.faqs .boxes .box {
        flex: calc(33% - 2rem);
        max-width: calc(33% - 2rem);
        margin: 1rem;
    }
}
@media (min-width: 668px) and (max-width: 1067px) {
    section.bundles .boxes .box,
    section.smartphones .boxes .box,
    section.advantages .boxes .box,
    section.faqs .boxes .box {
        flex: calc(50% - 2rem);
        max-width: calc(50% - 2rem);
        margin: 1rem;
    }
}
@media (max-width: 667px) {
    section.bundles .boxes .box,
    section.smartphones .boxes .box,
    section.advantages .boxes .box,
    section.faqs .boxes .box {
        flex: 100%;
        margin: 1rem;
    }
    section.bundles > div > .claim1 {
        margin: -1rem 0 -2rem 0;
    }
}







.box .boxInterior {
    display: grid;
    grid-template-rows: auto auto 1fr auto auto auto;
    height: 100%;
}




.heroInfo .box .textFeatured2,
.heroInfo .box .otherDetails {
    display: none;
}
.heroInfo .box .boxInterior {
    border-bottom-left-radius: var(--bundles_box_borderRadio);
    border-bottom-right-radius: var(--bundles_box_borderRadio);
    border: var(--bundles_box_border);
}
.heroInfo .box .properties {
    border-top-left-radius: var(--bundles_box_borderRadio);
    border-top-right-radius: var(--bundles_box_borderRadio);
    padding: 1rem 1rem 0 1rem;
}
.heroInfo .box .boxButton {
    padding: 0 0 1.5rem 0;
}
.heroInfo .box .boxButton button svg {
    fill: var(--negro);
}

@media (min-width: 668px) {
}
@media (max-width: 667px) {
    .heroInfo .box .name {
        display: none;
    }
    .heroInfo .box .price .priceCost .priceBefore1 {
        font-size: 3rem;
    }
    .heroInfo .box .price .priceCost .priceBefore2 div:nth-of-type(1) {
        font-size: 1.6rem;
    }
    .heroInfo .box .price .priceCost .priceBefore2 div:nth-of-type(2) {
        font-size: 1.0rem;
        margin-bottom: 0.2rem;
    }
    .heroInfo .box .properties {
        padding: 0.5rem 1rem 0 1rem;
    }
    .heroInfo .box .properties > div.property {
        padding: 0.25rem 0;
    }
    .heroInfo .box .properties > div.propertySep {
        display: none;
    }
    .heroInfo .box .boxButton {
        /*padding: 0 0 0.5rem 0;*/
        padding: 0 0 1.0rem 0;
    }
    /* Form C2C */
    .heroInfo:nth-of-type(2) {
        display: none;
    }
}








@media (min-width: 668px) {
    .box .price {
        margin-top: -1rem;
    }
}




@media (max-width: 767px) {
    .box .price .priceCost {
        display: grid;
        row-gap: 0.5rem;
    }
    .box .price .priceCost .priceBefore {
        order: 1;
    }
    .box .price .priceCost .priceAfter {
        width: fit-content;
        margin: 0 auto;
        order: 2;
    }
    .box .price .priceCost .priceAfter hr {
        width: 4.00rem;
        top: 0;
        left: 0;
    }
    .box .price .priceCost .priceAfter1 {
        font-size: 1.25rem;
    }
    .box .price .priceCost .priceAfter2 {
        font-size: 1.25rem;
    }
}


/** _______  ajustes especiales _________ */

section.steps {
    display: none;
}


footer .logo {
    display: none;
}

div.rootNav .logo .isologotipo {
    display: none;
}

footer {
	row-gap: 1rem;
}

.legal_special_message {
	padding: 1rem;
	border: 1px solid #cccccc;
	background-color: #f2f7fd;
}

.legal_special_message a {
	color: #000000;
	text-decoration: underline;
}